{
  "row_id": 53,
  "query": "Campus Exclusive Store Shoe Shop East, Delhi",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfca9f14f5783:0xa60b44e6d681781f",
      "address": "G-54, Vikas Marg, Block H, East, Laxmi Nagar, Delhi, 110092",
      "rating": 4.6,
      "reviews_count": 499,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-laxmi-nagar",
      "phone": "09289148513",
      "thumbnail": null,
      "latitude": 28.6329307,
      "longitude": 77.2809915,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfca9f14f5783:0xa60b44e6d681781f!8m2!3d28.6329307!4d77.2809915!16s%2Fg%2F11f3_wyk_v!19sChIJg1dP8an8DDkRH3iB1uZEC6Y?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfb891d9baf65:0x60a74affcf181ab6",
      "address": "L, 86, Block L, Dilshad Garden, East Delhi, Delhi, 110095",
      "rating": 5,
      "reviews_count": 177,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-dilshad-garden",
      "phone": "09289148551",
      "thumbnail": null,
      "latitude": 28.682243699999997,
      "longitude": 77.3225289,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfb891d9baf65:0x60a74affcf181ab6!8m2!3d28.6822437!4d77.3225289!16s%2Fg%2F11r2y_fg6h!19sChIJZa-bHYn7DDkRthoYz_9Kp2A?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfb5c81929977:0x8f749c65bd95f3b6",
      "address": "1/7228, Shivaji Park East, Gorakh Park Shahdara, West Rohtash Nagar, Shahdara, Delhi, 110032",
      "rating": 4.7,
      "reviews_count": 221,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-rohtas-nagar",
      "phone": "09289148520",
      "thumbnail": null,
      "latitude": 28.6825421,
      "longitude": 77.2848455,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfb5c81929977:0x8f749c65bd95f3b6!8m2!3d28.6825421!4d77.2848455!16s%2Fg%2F11h008rw6s!19sChIJd5mSgVz7DDkRtvOVvWWcdI8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cfb8f361e2245:0xf9212d3ce24735ec",
      "address": "1449/136, Main 100 Feet Rd, Main Durga Puri, Durga Puri, Shahdara, East, Delhi, 110032",
      "rating": 4.6,
      "reviews_count": 559,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/delhi/east-delhi/campus-exclusive-store-shahdara",
      "phone": "09289148508",
      "thumbnail": null,
      "latitude": 28.689204999999998,
      "longitude": 77.292206,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390cfb8f361e2245:0xf9212d3ce24735ec!8m2!3d28.689205!4d77.292206!16s%2Fg%2F11f4t7sk72!19sChIJRSIeNo_7DDkR7DVH4jwtIfk?authuser=0&hl=en&rclk=1"
    }
  ]
}